local fn = _gn(0x36731AC041289BB1)
--- Gets the ped's core value on a scale of 0 to 100. The coreIndex is as follows:
-- - health = 0,
-- - stamina = 1,
-- - deadeye = 2
-- @param ped :
-- @param coreIndex :
function Global.GetAttributeCoreValue(ped, coreIndex)
	return _in2(fn, ped, coreIndex, _ri)
end
